@charset "utf-8";

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
    overflow:hidden;
    font-size:0.1em;
    line-height:0;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
/**/
}

/*-------↑clearfix--------*/

/* @group common */

body {
    font-size: 13px;
    line-height: 160%;
    color: #fff;
    background: #000;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    min-width: 1200px;
}

.fltLeft {
    float: left;
}
.fltRight {
    float: right;
}

.wd580 {
    width: 580px;
}

.error_txt {
    color: red;
}

/* @end */

/* @group header */
#header {
    width: 100%;
    height: 68px;
    background: url(../images/bg_header.png) center top;
    position: fixed;
    top: 0px;
    z-index: 1;
}
#header #headerContents {
    width: 980px;
    margin: 0 auto;
}
#header #headerContents ul {
    padding: 20px 32px 0;
}
#header #headerContents ul li {
    float: left;
}
#header #headerContents ul .li_2 {
    margin-left: 45px;
}
#header #headerContents ul li.blandLogo {
    margin-right: 22px;
}
#header #headerContents ul li.logo {
    float: right;
}
/* @end */
.li_2{
    margin-left: 45px;
}
/* @group section01 */
#section01 {
    padding: 103px 0 41px;
    background: url(../images/bg_section01_new.jpg) no-repeat center top;
}
#section01 #section01Contents {
    position: relative;
    width: 980px;
    margin: 0 auto;
}
#section01 #section01Contents>ul>li {
    float: left;
}
#section01 #section01Contents>ul>.item1 {
    margin-left: 132px;
}
#section01 #section01Contents>ul>.item2 {
    margin-left: 45px;
}
#section01 #section01Contents>ul>.item3 {
    margin-left: -45px;
}
#section01 #section01Contents #snsBox {
    position: absolute;
    left: 74px;
    bottom: 123px;
    padding-left: 0px;
}
#section01 .bar{
    margin-top: 20px;
    text-align: center;
    margin-left: -110px;
}
#section01 .bar_txt{
    margin-top: 15px;
}
#section01 #section01Contents #snsBox li {
    margin-right: 10px;
    cursor: pointer;
}
/* @end */

/* @group section02 */
#section02 {
    padding-bottom: 50px;
    background: url(../images/bg_section02.jpg) no-repeat center top;
}
#section02 #section02Contents {
    width: 980px;
    margin: 0 auto;
    text-align: center;
}
#section02 #section02Contents h2 {
    margin-bottom: 68px;
}
/* @end */

/* @group section03 */
#section03 {
    padding-bottom: 90px;
    background: url(../images/bg_section03.jpg) no-repeat center top;
}
#section03 #section03Contents {
    width: 980px;
    margin: 0 auto;
}
#section03 #section03Contents h2 {
    text-align: center;
}
#section03 #section03Contents .fltLeft {
    width: 313px;
    padding: 44px 0 0 97px;
    /*width: 246px;
    padding: 44px 0 0 121px;*/
    text-align: center;
}
#section03 #section03Contents .fltLeft a {
    display: block;
    margin-top: 25px;
}
#section03 #section03Contents .fltRight {
    width: 422px;
    padding: 32px 121px 0 0;
    text-align: left;
}
#section03 h3 {
    margin-bottom: 28px;
}
#section03 .readTxt {
    margin-bottom: 30px;
}
#section03 ul {
    padding-top: 32px;
}
#section03 ul li {
    margin-bottom: 22px;
}
/* @end */

/* @group section04 */
#section04 .section04Contents {
    width: 980px;
    margin: 0 auto;
}
#section04_01 {
    padding-bottom: 66px;
    background: url(../images/bg_section04-1.jpg) no-repeat center top;
}
#section04_01 h2 {
    margin-bottom: 53px;
    text-align: center;
}
#section04_01 p,
#section04_02 p {
    padding-left: 120px;
}
#section04_02 {
    padding-bottom: 720px;
    background: url(../images/bg_section04-2.jpg) no-repeat center 130px;
}
#section04_02 dl dd span {
    color: #fff686;
    font-size: 18px;
}
/* @end */

/* @group section05 */
#section05 {
    padding: 50px 0 70px;
    background: url(../images/bg_section05.jpg) no-repeat center top;
}
#section05 #section05Contents {
    width: 980px;
    margin: 0 auto;
}
#section05 #section05Contents h2 {
    margin-bottom: 32px;
    text-align: center;
}
#section05 #section05Contents #movieBox {
    text-align: center;
    margin-bottom: 40px;
}
#movieBtnBox {
    text-align: center;
}
/* @end */

#footer {
    height: 44px;
    padding-top: 24px;
    font-size: 10px;
    text-align: center;
    background: url(../images/bg_footer.jpg) no-repeat center top;
}
.adj-1{
    padding-left: 10px;
    padding-top: 114px;
}
.adj-2{
    padding-left: 27px;
}
.adj-3{
    padding-left: 37px;
    padding-top: 139px;
}
.transmit a,.transmit img{
    transition:all 0.5s;
}
.transmit a:hover{
    /*opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;*/
}
.transmit img:hover{
    background:rgba(255,255,255,0.6);
}

